## altree 1.0.1

=== debian/changelog ===
altree (1.0.1-5ubuntu3) precise; urgency=low

  * Rebuild with fixed Perl 5.14 on amd64.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 17:00:37 +0000

altree (1.0.1-5ubuntu2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 13:24:40 +0000

altree (1.0.1-5ubuntu1) precise; urgency=low

  * Pre-Depends: dpkg (>= 1.15.6) for xz compression support.  Needed until
    after Ubuntu 12.04 LTS.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Oct 2011 21:15:48 +0100

altree (1.0.1-5) unstable; urgency=low

  * Upload source package without 3.0 (quilt) autopatch leftover.
    Closes: #643045. 
  * Corrected VCS URLs in debian/control.
  * Use Debhelper 8 (debian/control, debian/compat). 
  * Converted debian/copyright to machine-readable format 1.0 (DEP 5).
  * Compress binary packages with xz (debian/rules).
  * Conforms with Policy 3.9.2 (debian/control, no other changes needed).

 -- Charles Plessy <plessy@debian.org>  Tue, 27 Sep 2011 08:31:14 +0900

altree (1.0.1-4) unstable; urgency=low

  [ Charles Plessy ]
  * Depends on libtamuanova-perl (debian/control).
  * Added a BibTeX reference in debian/reference and install it through
    debian/altree.docs.
  * Refreshed debian/copyright.
  * Using debhelper 7 (debian/compat, debian/control).
  * Incremented Standards-Version to reflect conformance to Policy 3.8.1
    (no changes needed).
  * Bash completion:
    - Build-depend on bash-completion >= 1:1 in debian/control.
    - Install the altree completion file using dh_bash-completion.
  * Added information about Upstream in debian/upstream-metadata.yaml.

  [ David Paleino ]
  * debian/control:
    - removed unneeded Build-Dependencies
    - added ${misc:Depends} dependency to altree-examples
    - removed myself from Uploaders
  * debian/rules:
    - removing unneeded included Makefile

  [Andreas Tille]
  * use short debhelper instead of cdbs because the install target
    did not worked properly any more
  * debian/source/format: 3.0 (quilt)
  * debian/control:
    - Standards-Version: 3.9.1
    - Added myself to Uploaders
    - Added Build-Depends: ghostscript to avoid errors in LaTeX run
      Closes: #614538
    - Removed libtamuanova-perl from Depends again because it has no
      installation candidate

 -- Andreas Tille <tille@debian.org>  Tue, 22 Feb 2011 14:37:21 +0100

altree (1.0.1-3) unstable; urgency=low

  [ Charles Plessy ]
  * Initial release for Debian (Closes: #461506)
  * debian/copyright: converted to machine-readable format.
  * debian/control:
    - Added texlive-lang-french, texlive-latex-base, texlive-latex-recommended
      and texlive-latex-extra as build dependencies.
    - Updated my email address.

  [ David Paleino ]
  * Added debian/watch
  * debian/compat and debhelper dependency updated
  * debian/control:
    - added myself in Uploaders
    - Standards-Version is now 3.7.3

  [ Vincent Danjean ]
  * remove unused debian/control.in file
  * Fix copyright (and update email addresses)
  * Fix build-depends:
    + remove debian part of version (thanks lintian)
    + change latex-utils to latex-make (always present with this name in
      Debian)
  * Fix depends: add ${perl:Depends}
  * remove empty dir in package (/usr/sbin)
  => package lintian clean now

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 12 May 2008 08:19:31 +0200

altree (1.0.1-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Fri, 13 Jan 2006 15:46:52 +0100

altree (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Fri, 13 Jan 2006 09:40:02 +0100

altree (0.9.2-2) unstable; urgency=low

  * Update FSF address in copyright file

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Sat, 10 Sep 2005 10:25:23 +0200

altree (0.9.2-1) unstable; urgency=low

  * New upstream release
  * New upstream name

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Tue,  2 Aug 2005 19:52:19 +0200

alphy (0.9.1d-1) unstable; urgency=low

  * New upstream release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Tue, 26 Jul 2005 00:08:40 +0200

alphy (0.9.1c-1) unstable; urgency=low

  * Initial release

 -- Vincent Danjean <Vincent.Danjean@ens-lyon.org>  Mon, 25 Jul 2005 22:22:50 +0200
