=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for altree
# Andreas Tille <tille@debian.org>
# GPL

%:
	dh $@

override_dh_auto_clean:
	$(MAKE) -C Documentation distclean
	dh_auto_clean

override_dh_auto_build:
	$(MAKE) -C Documentation pdf
	dh_auto_build

override_dh_auto_install:
	$(MAKE) PREFIX=debian/altree/usr install

override_dh_compress:
	dh_compress --exclude=.pdf

override_dh_builddeb:
	dh_builddeb -- -Z xz
