## altree 1.2.1

=== debian/changelog ===
altree (1.2.1-1) unstable; urgency=low

  [ Andreas Tille ]
  * debian/upstream: Add eprint
  * debian/reference: Removed in favour of debian/upstream

  [ Vincent Danjean ]
  * New (stable) upstream release 1.2.1
  * debian/{README.Debian,watch}: No need to skip old last version 1.1.1
  * debian/patches/*: latex bug fixed upstream

 -- Vincent Danjean <vdanjean@debian.org>  Sat, 09 Jun 2012 22:45:06 +0200

altree (1.0.1-7) unstable; urgency=low

  [ Thorsten Alteholz ]
  * debian/rules: target get-orig-source added

  [ Charles Plessy ]
  * Renamed debian/upstream-metadata.yaml to debian/upstream

  [ Andreas Tille ]
  * debian/upstream: Single Reference field instead of Reference-*
  * debian/watch: Do not download version 1.1.1 as the author has
    asked for in
      http://lists.debian.org/debian-med/2009/08/msg00104.html
  * debian/README.Debian: Document the "do not package new version"
    issue
  * debian/control: Standards-Version: 3.9.3 (no changes needed)
  * debian/changelog: Verified DEP5 using
      cme fix dpkg-copyright
  * debian/patches/build-with-recent-tetex.patch: Drop dvips option
    Closes: #669551
  * debhelper 9 (control+compat)

 -- Andreas Tille <tille@debian.org>  Sun, 22 Apr 2012 08:40:48 +0200
