=== debian/control ===
Source: altree
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Charles Plessy <plessy@debian.org>,
 Vincent Danjean <vdanjean@debian.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: bash-completion, debhelper (>= 9), latex-make, ghostscript,
 texlive-lang-french, texlive-latex-extra, texlive-latex-recommended,
 texlive-fonts-recommended,
 libmath-tamuanova-perl, libpdl-stats-perl
Standards-Version: 3.9.3
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/altree/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/altree/trunk/
Homepage: http://claire.bardel.free.fr/software.html

Package: altree
Architecture: any
Conflicts: libcutils-perl, alphy
Replaces: libcutils-perl, alphy
Provides: libcutils-perl, alphy
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends},
 libmath-tamuanova-perl, libpdl-stats-perl
Suggests: altree-examples
Description: program to perform phylogeny-based association and localization analysis
 ALTree was designed to perform association detection and localization of
 susceptibility sites using haplotype phylogenetic trees: first, it allows the
 detection of an association between a candidate gene and a disease, and second,
 it enables to make hypothesis about the susceptibility loci.

Package: altree-examples
Architecture: all
Recommends: altree (= ${binary:Version})
Depends: ${misc:Depends}
Description: example files for ALTree
 This package contains the example files for the ALTree package discussed in
 its PDF manual.
