## altree 1.3.1

=== debian/changelog ===
altree (1.3.1-1) unstable; urgency=low

  * New upstream release
    + fix a SEGV when ALTREE_PARALLEL is used with more processors
      than requested permutations (-r program parameter)
    + Fix "FTBFS with perl 5.12.0-1: long doubles" (Closes: #578550)
  * debian/control:
    Add B-D on libtest-deep-perl (required when fixing 578550)

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 13 Dec 2013 23:27:04 +0100

altree (1.3.0-1) unstable; urgency=low

  * New upstream release
    + Mostly performance improvment
  * debian/control:
    + bump Standard-Version (no change needed)
    + put canonical vcs fields
    + remove outdated DM-Upload-Allowed field
    + improve altree-examples long description
    + add libgsl0-dev and libatlas-base-dev as new build-dependency
    + remove libpdl-stats-perl as (build-)dependency

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 22 Nov 2013 23:57:43 +0100
