=== debian/rules ===
--- 
+++ 
@@ -23,3 +23,8 @@
 
 override_dh_builddeb:
 	dh_builddeb -- -Z xz
+
+get-orig-source:
+	mkdir -p ../tarballs
+	uscan --verbose --force-download --destdir=../tarballs
+
