=== debian/watch ===
version=3

http://claire.bardel.free.fr/files/altree-v?([\d.]+)\.tar\.gz
