## altree 1.3.2

=== debian/changelog ===
altree (1.3.2-4) unstable; urgency=medium

  * Team upload.

  [ Santiago Vila ]
  * d/rules: fix ftbfs on architecture: all builds.
    The change also prevents mv from prompting.
    Signed-off-by: Étienne Mollier <emollier@debian.org> (Closes: #1115489)

 -- Étienne Mollier <emollier@debian.org>  Wed, 17 Sep 2025 20:17:16 +0200

altree (1.3.2-3) unstable; urgency=medium

  * Team upload.
  * gcc-15.patch: new: fix ftbfs with GCC-15. (Closes: #1096300)
  * d/control: build depends on perl-xs-dev. (Closes: #1102872)
  * d/control: adjust build-dependencies for cross-compilation.
  * d/rules: isolate documentation specific rules.
  * typo.patch: new: fix "allows to" typo caught by lintian.
  * d/rules: convert various Perl scripts to UTF-8.
  * d/control: declare compliance to standards version 4.7.2.
  * d/watch: bump to v5 and git mode.
    The gitlab instance looks to be running on top of an older version
    which is not yet supported by uscan's gitlab template.  Therefore,
    let's move to plain git ls-remote itself.

 -- Étienne Mollier <emollier@debian.org>  Tue, 16 Sep 2025 22:55:54 +0200

altree (1.3.2-2) unstable; urgency=medium

  * Alternative to libblas-dev | libblas.so
  * Drop libatlas3-base from Recommends
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 11:13:27 +0100

altree (1.3.2-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Replace dummy package libopenblas-base by libopenblas0
    Closes: #994474
  * Fix watch file
  * Standards-Version: 4.6.0 (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Apply multi-arch hints.
    + altree-examples: Add Multi-Arch: foreign.
  * Do not fail in clean target if latex-make is not installed on local
    machine

  [ Vincent Danjean ]
  * New upstream version
    - debian patches applied
    - XS files refreshed

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 17 Sep 2021 18:26:18 +0200

altree (1.3.1-10) unstable; urgency=medium

  * Use figlatex instead of texgraphicx
    Closes: #963418
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 22 Jun 2020 13:32:09 +0200

altree (1.3.1-9) unstable; urgency=medium

  [ Pranav Ballaney ]
  * Team upload.
  * Add autopkgtest
    Closes: #909710

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Repository.
  * Add debian/salsa-ci.yml
  * Document how users can test their local installation

 -- Pranav Ballaney <ballaneypranav@gmail.com>  Thu, 20 Feb 2020 14:13:15 +0100

altree (1.3.1-8) unstable; urgency=medium

  [ Mo Zhou ]
  * Do not require atlas
    Closes: #943828
  * Recommends: libopenblas-base | libatlas3-base | libmkl-rt | libblas.so.3

  [ Andreas Tille ]
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Remove trailing whitespace in debian/changelog
  * Trim trailing whitespace.
  * Set fields Upstream-Name in debian/copyright.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Wed, 06 Nov 2019 13:59:03 +0100

altree (1.3.1-7) unstable; urgency=medium

  * Build-Depends: fig2dev
    Closes: #900836

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2018 09:52:24 +0200

altree (1.3.1-6) unstable; urgency=medium

  [ Dominic Hargreaves ]
  * Remove unused _quicksort sub-pragma, no longer supported in Perl 5.27
    Closes: #898989

  [ Andreas Tille ]
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Drop useless get-orig-source target

 -- Andreas Tille <tille@debian.org>  Fri, 18 May 2018 12:01:00 +0200

altree (1.3.1-5) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * New homepage
  * Point watch file to gitlab.inria.fr
  * debhelper 10
  * DEP5 fixes

 -- Andreas Tille <tille@debian.org>  Fri, 06 Oct 2017 13:52:33 +0200

altree (1.3.1-4) unstable; urgency=medium

  [ Andreas Tille ]
  * cme fix dpkg-control (dropped Replace/Provides/Conflicts of non-existing
    packages alphy, libcutils-perl)
  * xz compression is default and does not need to be enforced

  [ Vincent Danjean ]
  * Fix "Produces empty binary package" by adding debian/altree.install
    (Closes: #807493)

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 09 Dec 2015 22:37:46 +0100

altree (1.3.1-3) unstable; urgency=medium

  * [debian/control] Update build dependencies for GSL 2, change libgsl0-dev to
    libgsl-dev. Thanks Bas Couwenberg <sebastic@debian.org> (Closes: #807173)
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)" by removing
    manual (wrong) call to "make install PREFIX=..." (Closes: #807423)
  * [debian/control] Bump Standards-Version (no changes needed)

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 08 Dec 2015 20:47:26 +0100

altree (1.3.1-2) unstable; urgency=medium

  * Fix "FTBFS with clang instead of gcc"
    clang does not support nested functions so removing them.
    Instead of inlining the nested function as proposed in the submitted
    patch (thanks Arthur <arthur@info9.net>), use a external function
    with an explicit context (Closes: #742843)
  * bump standard-version (no change needed)

 -- Vincent Danjean <vdanjean@debian.org>  Sun, 30 Mar 2014 23:43:51 +0200
