=== debian/control ===
Source: altree
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Vincent Danjean <vdanjean@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: bash-completion,
               debhelper-compat (= 13),
               perl:native,
               perl-xs-dev,
               latex-make <!nodoc>,
               ghostscript <!nodoc>,
               texlive-lang-french <!nodoc>,
               texlive-latex-extra <!nodoc>,
               texlive-latex-recommended <!nodoc>,
               texlive-fonts-recommended <!nodoc>,
               libmath-tamuanova-perl <!nocheck>,
               libgsl-dev,
               libblas-dev | libblas.so,
               libtest-deep-perl <!nocheck>,
               fig2dev <!nodoc>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/altree
Vcs-Git: https://salsa.debian.org/med-team/altree.git
Homepage: https://gitlab.inria.fr/NGS/ALTree
Rules-Requires-Root: no

Package: altree
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends},
         libmath-tamuanova-perl
Recommends: libopenblas0 | libblis4 | libmkl-rt | libblas.so.3
Suggests: altree-examples
Description: program to perform phylogeny-based association and localization analysis
 ALTree was designed to perform association detection and localization of
 susceptibility sites using haplotype phylogenetic trees: first, it allows the
 detection of an association between a candidate gene and a disease, and second,
 it enables to make hypothesis about the susceptibility loci.

Package: altree-examples
Architecture: all
Depends: ${misc:Depends}
Recommends: altree (= ${binary:Version})
Multi-Arch: foreign
Description: example files for ALTree
 ALTree was designed to perform association detection and localization of
 susceptibility sites using haplotype phylogenetic trees: first, it allows the
 detection of an association between a candidate gene and a disease, and second,
 it enables to make hypothesis about the susceptibility loci.
 .
 This package contains the example files for the ALTree package discussed in
 its PDF manual.
