=== debian/watch ===
Version: 5

Source: https://gitlab.inria.fr/NGS/ALTree.git
Mode: git
Matching-Pattern: refs/tags/@ANY_VERSION@
